package com.fdkankan.common.constant;

public enum SceneStatus {

    wait(0, "未建好"),
    SUCCESS(1, "已建好"),
    FAILD(-1, "出错"),
    NO_DISPLAY(-2, "不要在官网上显示");

    private Integer code;
    private String message;

    private SceneStatus(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer code() {
        return code;
    }

    public String message() {
        return message;
    }

}
